Browse Source

Merge "Updated from global requirements"

changes/84/532584/2
Zuul 4 years ago
committed by Gerrit Code Review
parent
commit
dde06c7cbd
  1. 2
      test-requirements.txt

2
test-requirements.txt

@ -5,7 +5,7 @@ openstackdocstheme>=1.17.0 # Apache-2.0
PyYAML>=3.10 # MIT
Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
six>=1.10.0 # MIT
sphinx>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD
reno>=2.5.0 # Apache-2.0
coverage!=4.4,>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD

Loading…
Cancel
Save